<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment>Verified w/ FW version K0D7
 
Both values have been set by default:</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2022-12-15T22:00:38Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2022-12-14T18:15:09Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2022-12-13T22:04:15Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Eric Fizer</User>
    <Comment>Resolved in K0D7 trunk fw</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2022-12-07T19:05:18Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Eric Fizer</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2022-10-04T23:42:41Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Loc Pham</User>
    <Comment>Looks good. Thanks</Comment>
    <StatusString>Assigned</StatusString>
    <TimeStamp>2022-10-04T22:54:32Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Eric Fizer</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2022-10-04T18:02:31Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Eric Fizer</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2022-10-04T17:55:31Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Eric Fizer</User>
    <Comment>set defaults in dev branch @27698</Comment>
    <StatusString>Assigned</StatusString>
    <TimeStamp>2022-09-28T16:49:03Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment>case 29721</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2022-09-27T16:59:15Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Eric Fizer</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2022-09-27T16:14:12Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Eric Fizer</User>
    <Comment>Set arm attribute: (-0.00195, -0.00195, 0.00195, 0.2, 0.2, -0.2, 0.06103516, 0.06103516, -0.06103516, 0.01, 0.01, 0.0145, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0)</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2022-09-27T16:12:53Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Eric Fizer</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2022-09-27T16:09:38Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Eric Fizer</User>
    <Comment>BME (pressure): 14.7 PSI at sea level</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2022-09-27T16:06:59Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Eric Fizer</User>
    <Comment>BMI:
</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2022-09-27T16:04:20Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Eric Fizer</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2022-09-26T22:59:23Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Eric Fizer</User>
    <Comment>Would just need to change the default StackChannelScaleFactorsMillivoltsPerADC arm attribute.</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2022-09-26T22:59:23Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>